» Ubuntu » Pakketten

Error

two or more packages specified (udhcpd lucid)